.novo-layout h1{
    font-size: 26px;
    font-family: 'Work Sans', sans-serif !important ;
}
body{
    background-color: #fff !important;
}
.novo-layout header{
    background-color: #fff !important;
    border: none !important;
}
.novo-layout #secondary-navigation  {
    border: none !important;
}
.novo-layout #secondary-navigation a  {
    border: none !important;  
    min-height: auto !important;
    font-family: 'Work Sans', sans-serif !important ;
}
.novo-layout #logo img {
    width: 100% !important;
    height: 54px !important;
}
footer.novo-layout {
    background-color: #F2F2F2!important;
}
#site-header {
    box-shadow: 0px 8px 11px -9px rgb(0 0 0 / 36%);
}
@media (min-width: 866px){
    .novo-layout #menu-menu-principal {
        min-height: 75px !important;
        display: flex !important;
        align-items: center !important;
    }
    
}

.novo-layout .font-footer{
  color: #7D7D7D !important;  
  font-weight: bold !important ;
  font-size: 15px !important;
  padding-top: 10px !important;
}
.novo-layout .img-footer{
    width: 247px !important;
}
.novo-layout .carrousel{
    width: 100% !important;
    min-height: auto !important;
}
.novo-layout .bg-pesquisar{
    background-color: #0065A5 !important;
   
}
.novo-layout .bd{
    color: #0065A5 !important;
    background-color: #0065A5 !important;
    height: 2px !important;
    opacity: unset !important;
    width: 100%;
}
.novo-layout .fonte{
    font-size: 36px !important;
    font-family: 'Work Sans', sans-serif !important ;
}

.novo-layout .fonte-noticia{
    font-size: 24px !important;
    font-family: 'Work Sans', sans-serif !important ;
}
.novo-layout .fonte-btn{
    font-size: 20px !important;
    font-family: 'Work Sans', sans-serif !important ;
    padding-left: 22px;
    padding-right:22px ;
}

.novo-layout .pesquisar{
    position: absolute;
    margin-left: -42px;
    background-color: #FAD160 !important;
}
#s{
    border-radius: 7px!important;
    padding: 6px!important;
}
.fa-magnifying-glass:before, .fa-search:before{
    color: #fff !important;
}

.novo-layout .botao .btn {
    --bs-btn-border-radius: 0rem;
    
}
.mt-video{
    margin-top: 10px;

}
.novo-layout .video-borda{
    border-radius: 34px !important;

}
.novo-layout .video-borda-menor{
    border-radius: 25px !important;

}

.novo-layout .list-group{
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
  
.novo-layout .bg-list-editais{
    color: #ffff !important;
    background-color: #0065A5 !important;
    border-radius: 0px !important;
    border-color: #0065A5 !important;
    
}
.novo-layout .bg-list-editais-2{
    color: black !important;
    background-color: #F8F8F8 !important;
    border-radius: 0px !important;
    border-color: #0065A5 !important;

}
.novo-layout .footer-alinhado{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 30px ;
     

}
.novo-layout .fazenda-item i{
    font-size: 30px;
    color: #0065A5;
}
.novo-layout .fazenda-card{
    background-color: #F8F8F8 !important;
    border-radius: 10px !important;

}
.novo-layout .border-card{
   box-shadow: rgb(90 87 87 / 55%) 0px 6px 20px -6px;
}
.novo-layout .fonte-card-descricao{
    margin: 0;
    padding: 0;
    font-weight: 100 !important;
    color: gray;
    font-size: 16px !important;
    font-family: 'Work Sans', sans-serif !important ;

}
.novo-layout .fonte-card-titulo{
    margin: 0;
    padding: 0;
    font-size: 30px !important;
    font-family: 'Work Sans', sans-serif !important ;

}
.novo-layout .fonte-card-titulo a{
    text-decoration: none;
    color: #000;
    font-size: 30px !important;
    font-family: 'Work Sans', sans-serif !important ;

}
.novo-layout .list-icon{
    font-size: 40px  ;
    color: #0065A5 !important;
}
.novo-layout .list-icon-2{
    font-size: 100px !important ;
}

.novo-layout .borda-list{
    border-color: #0065A5 !important;
    border: 1px solid;
}

.novo-layout .editais-li .bg-list-editais,.novo-layout .editais-li .bg-list-editais h3, .bg-list-editais a{
    color: #fff !important;
    font-family: 'Work Sans', sans-serif !important ;
    font-size: 22px;
}
.novo-layout .editais-li .bg-list-editais-2,.novo-layout .editais-li .bg-list-editais-2 h3, .bg-list-editais-2 a  {
    color: #0065A5 !important;
    font-family: 'Work Sans', sans-serif !important ;
    font-size: 22px !important;
}
.novo-layout ol, ul {
    padding-left: 0 !important;
}

@media (max-width: 768px){
    .icone{
        flex-direction: column-reverse !important;
        justify-content: space-around !important;
    }
}
.tel-fonte{
    font-size: 22px !important;
    font-family: 'Work Sans', sans-serif !important ;
}
.tel-fonte-2{
    font-size: 22px !important;
    color: #0065A5 !important;
   
}
.novo-layout .redes-sociais {
    color: #0065A5 !important;
    font-size: 36px;
    
}
.novo-layout .li-alinhada{
    display: inline-flex
}
.novo-layout .barra{
    width: 10%;
}
.link_noticia{
    text-decoration: none;
    color: #000;
}
#searchform .fa-search {
    font-size: 20px;
    background: #FAD160 ;
    position: absolute;
    right: 0px;
    padding: 9px 8px;
    height: 33px;
    width: 33px;
    border-radius: 5px;
}
.pesquisar .sbutton:active,.pesquisar .sbutton:hover{
    border: none;
}
@media (max-width: 425px) {
    .novo-layout .fonte{
        font-size: 24px!important;
    }
    .botao{
        margin-top: 40px!important;
        width: 100%!important;
    }
  }